interactions:
- request:
    body: '{"name": "test_tag"}'
    headers:
      accept:
      - application/json
      accept-encoding:
      - gzip, deflate
      connection:
      - keep-alive
      content-length:
      - '20'
      content-type:
      - application/json
      host:
      - 192.168.99.19:8080
      user-agent:
      - python-httpx/0.26.0
    method: POST
    uri: http://192.168.99.19:8080/api/v2.0/projects/production/repositories/test/artifacts/xpto/tags
  response:
    content: ''
    headers:
      Connection:
      - keep-alive
      Content-Length:
      - '0'
      Content-Security-Policy:
      - frame-ancestors 'none'
      Date:
      - Thu, 11 Jan 2024 15:48:08 GMT
      Server:
      - nginx
      Set-Cookie:
      - sid=e4a70d7888fca1bc12dc5062b193a45e; Path=/; HttpOnly
      X-Frame-Options:
      - DENY
      X-Request-Id:
      - 0a031be1-ba42-40f4-9472-1824c615ee64
    http_version: HTTP/1.1
    status_code: 201
version: 1
